  <article id="footer">
		<div class="footer-first">
			<div class="container">
				<div class="row">
					<div class="col-lg-3 col-md-6 footer-first-box">
						<h6>Dienste</h6>
						<ul class="uf-ul">
							<li><a href="https://anoxinon.media">Media</a></li>
							<li><a href="/dienste/anoxinonmessenger">Messenger</a></li>
							<li><a href="https://share.anoxinon.de">Share</a></li>
						</ul>
					</div>

					<div class="col-lg-3 col-md-6 footer-first-box">
						<h6>Links</h6>
						<ul class="uf-ul">
							<li><a href="/blog">Blog</a></li>
							<li><a href="/mitmachen">Mitmachen</a></li>
              <li><a href="/unterstuetzung">Unterstützung</a></li>
							<li><a href="/partner">Partner</a></li>
							<li><a href="/faq">FAQ</a></li>
						</ul>
					</div>

					<div class="col-lg-3 col-md-6 footer-first-box">
						<h6>Verein</h6>
						<ul class="uf-ul">
							<li><a href="/ueber-uns">Übersicht</a></li>
							<li><a href="/files/Mitgliedsantrag.pdf">Mitgliedsantrag</a></li>
							<li><a href="/files/Satzung.pdf">Vereinssatzung</a></li>
                     <li><a href="/files/Beitragsordnung.pdf">Beitragsordnung</a></li>
                     <li><a href="/pressematerial/">Pressematerial</a></li>
						</ul>
					</div>

          <div class="col-lg-3 col-md-6 footer-first-box">
						<h6>Netzwerk</h6>
						<ul class="uf-ul">
							<li><a href="https://social.anoxinon.de">Social - Anmeldung</a></li>
							<li><a href="mumble://mumble.anoxinon.de">Mumble</a></li>
              <li><a href="https://webchat.anoxinon.me/">Webchat</a></li>
							<li><a href="https://status.anoxinon.de">Netzwerkstatus</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>

		<div class="footer-last">
			<div class="container">
				<div class="row">
					<div class="col-lg-6">
						<div class="footer-logo">
							<a href="/"><img src="/img/anoxinon_logo_hires.png"></a>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="footer-imprint">
							<ul class="uf-social">
                <li>
                  <a href="https://codeberg.org/anoxinon_e.v.">
                    <div class="uf-social-codeberg">
                      <svg
                         xmlns:dc="http://purl.org/dc/elements/1.1/"
                         xmlns:cc="http://creativecommons.org/ns#"
                         xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                         xmlns:svg="http://www.w3.org/2000/svg"
                         xmlns="http://www.w3.org/2000/svg"
                         height="32"
                         width="50"
                         id="svg10"
                         version="1.1"
                         viewBox="0 0 93.682846 61.302307">
                        <metadata
                           id="metadata16">
                          <rdf:RDF>
                            <cc:Work
                               rdf:about="">
                              <dc:format>image/svg+xml</dc:format>
                              <dc:type
                                 rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
                            </cc:Work>
                          </rdf:RDF>
                        </metadata>
                        <defs
                           id="defs14" />
                        <!-- outline -->
                        <path
                           stroke="#8A94A7"
                           stroke-width="4"
                           id="path2"
                           fill="transparent"
                           d="M 1.8140179,59.261835 27.814018,3.2618347 l 24,21.0000003 6.3,-7.2 34,43" />
                        <!-- small shadow -->
                        <path
                           stroke="#8A94A7"
                           stroke-width="4"
                           id="path4"
                           fill="transparent"
                           d="m 23.814018,29.261835 9,-10.29 7.43,6.5" />
                        <!-- mountain in foreground -->
                        <path
                           stroke="#8A94A7"
                           stroke-width="4"
                           id="path6"
                           fill="transparent"
                           d="m 37.814018,32.261835 4,3.5 9.8,-11.2" />
                        <!-- text -->
                        <g
                           transform="translate(-2.1859821,-0.73816527)"
                           id="text8"
                           fill="#107bb5"
                           aria-label="codeberg">
                          <path
                             id="path18"
                             fill="#8A94A7"
                             d="m 22.21325,47.13475 q -0.07975,0.1015 -0.1595,0.1595 -0.0725,0.058 -0.2175,0.058 -0.13775,0 -0.26825,-0.07975 -0.1305,-0.087 -0.31175,-0.1885 -0.18125,-0.10875 -0.435,-0.1885 -0.2465,-0.087 -0.61625,-0.087 -0.47125,0 -0.8265,0.174 -0.35525,0.16675 -0.5945,0.48575 -0.232,0.319 -0.348,0.77575 -0.116,0.4495 -0.116,1.02225 0,0.5945 0.12325,1.0585 0.1305,0.464 0.36975,0.783 0.23925,0.31175 0.58,0.4785 0.34075,0.1595 0.7685,0.1595 0.42775,0 0.68875,-0.1015 0.26825,-0.10875 0.4495,-0.232 0.18125,-0.1305 0.31175,-0.232 0.13775,-0.10875 0.3045,-0.10875 0.2175,0 0.32625,0.16675 l 0.51475,0.6525 q -0.29725,0.348 -0.64525,0.58725 -0.348,0.232 -0.725,0.377 -0.36975,0.13775 -0.7685,0.19575 -0.3915,0.058 -0.783,0.058 -0.68875,0 -1.29775,-0.25375 -0.609,-0.261 -1.06575,-0.754 -0.45675,-0.493 -0.725,-1.2035 -0.261,-0.71775 -0.261,-1.63125 0,-0.81925 0.232,-1.51525 0.23925,-0.70325 0.696,-1.21075 0.45675,-0.51475 1.131,-0.80475 0.67425,-0.29 1.5515,-0.29 0.83375,0 1.45725,0.26825 0.63075,0.26825 1.131,0.7685 z" />
                          <path
                             id="path20"
                             fill="#8A94A7"
                             d="m 27.029516,45.4455 q 0.8265,0 1.50075,0.26825 0.6815,0.26825 1.16,0.76125 0.48575,0.493 0.74675,1.2035 0.261,0.7105 0.261,1.58775 0,0.8845 -0.261,1.595 -0.261,0.7105 -0.74675,1.21075 -0.4785,0.50025 -1.16,0.7685 -0.67425,0.26825 -1.50075,0.26825 -0.83375,0 -1.51525,-0.26825 -0.6815,-0.26825 -1.16725,-0.7685 -0.4785,-0.50025 -0.74675,-1.21075 -0.261,-0.7105 -0.261,-1.595 0,-0.87725 0.261,-1.58775 0.26825,-0.7105 0.74675,-1.2035 0.48575,-0.493 1.16725,-0.76125 0.6815,-0.26825 1.51525,-0.26825 z m 0,6.28575 q 0.928,0 1.37025,-0.6235 0.4495,-0.6235 0.4495,-1.827 0,-1.2035 -0.4495,-1.83425 -0.44225,-0.63075 -1.37025,-0.63075 -0.9425,0 -1.39925,0.638 -0.4495,0.63075 -0.4495,1.827 0,1.19625 0.4495,1.827 0.45675,0.6235 1.39925,0.6235 z" />
                          <path
                             id="path22"
                             fill="#8A94A7"
                             d="m 37.429187,53 q -0.35525,0 -0.4495,-0.32625 L 36.827438,51.956 q -0.232,0.261 -0.485751,0.47125 -0.253749,0.21025 -0.551,0.3625 -0.29,0.15225 -0.63075,0.232 -0.3335,0.087 -0.724999,0.087 -0.609,0 -1.1165,-0.25375 -0.5075,-0.25375 -0.877251,-0.73225 -0.3625,-0.48575 -0.565499,-1.19625 -0.195751,-0.7105 -0.195751,-1.624 0,-0.8265 0.224751,-1.537 0.22475,-0.7105 0.645249,-1.2325 0.420501,-0.522 1.00775,-0.812 0.58725,-0.29725 1.3195,-0.29725 0.6235,0 1.06575,0.203 0.44225,0.19575 0.79025,0.52925 v -3.9295 h 1.790751 V 53 Z m -2.38525,-1.31225 q 0.55825,0 0.94975,-0.232 0.3915,-0.232 0.7395,-0.65975 v -3.335 q -0.304499,-0.36975 -0.667,-0.522 -0.35525,-0.15225 -0.768499,-0.15225 -0.406,0 -0.73225,0.15225 -0.326251,0.15225 -0.558251,0.464 -0.232,0.3045 -0.355249,0.783 -0.12325,0.47125 -0.12325,1.1165 0,0.6525 0.101499,1.10925 0.10875,0.4495 0.304501,0.7395 0.195749,0.28275 0.478499,0.41325 0.28275,0.12325 0.63075,0.12325 z" />
                          <path
                             id="path24"
                             fill="#8A94A7"
                             d="m 43.473648,45.4455 q 0.70325,0 1.29775,0.22475 0.5945,0.22475 1.02225,0.65975 0.42775,0.42775 0.667,1.0585 0.2465,0.6235 0.2465,1.42825 0,0.406 -0.087,0.551 -0.087,0.13775 -0.3335,0.13775 h -4.60375 q 0.0435,0.57275 0.203,0.99325 0.1595,0.41325 0.4205,0.68875 0.261,0.26825 0.61625,0.406 0.3625,0.1305 0.7975,0.1305 0.435,0 0.74675,-0.1015 0.319,-0.1015 0.551,-0.22475 0.23925,-0.12325 0.41325,-0.22475 0.18125,-0.1015 0.348,-0.1015 0.22475,0 0.3335,0.16675 l 0.51475,0.6525 q -0.29725,0.348 -0.667,0.58725 -0.36975,0.232 -0.77575,0.377 -0.39875,0.13775 -0.81925,0.19575 -0.41325,0.058 -0.80475,0.058 -0.77575,0 -1.44275,-0.25375 -0.667,-0.261 -1.16,-0.76125 -0.493,-0.5075 -0.77575,-1.247 -0.28275,-0.74675 -0.28275,-1.7255 0,-0.76125 0.2465,-1.42825 0.2465,-0.67425 0.70325,-1.16725 0.464,-0.50025 1.12375,-0.79025 0.667,-0.29 1.50075,-0.29 z m 0.03625,1.28325 q -0.783,0 -1.22525,0.44225 -0.44225,0.44225 -0.5655,1.25425 h 3.3785 q 0,-0.348 -0.1015,-0.6525 -0.09425,-0.31175 -0.29,-0.54375 -0.19575,-0.232 -0.50025,-0.3625 -0.29725,-0.13775 -0.696,-0.13775 z" />
                          <path
                             id="path26"
                             fill="#8A94A7"
                             d="M 48.036844,53 V 42.2265 h 1.79075 v 4.25575 q 0.4495,-0.4785 0.99325,-0.754 0.551,-0.28275 1.25425,-0.28275 0.64525,0 1.16,0.25375 0.522,0.25375 0.8845,0.73225 0.36975,0.47125 0.5655,1.1455 0.19575,0.67425 0.19575,1.51525 0,0.90625 -0.22475,1.64575 -0.22475,0.7395 -0.64525,1.26875 -0.41325,0.522 -1.0005,0.812 -0.58725,0.29 -1.305,0.29 -0.348,0 -0.638,-0.0725 -0.28275,-0.06525 -0.522,-0.1885 -0.232,-0.12325 -0.435,-0.29725 -0.19575,-0.18125 -0.377,-0.39875 l -0.07975,0.50025 q -0.0435,0.1885 -0.15225,0.26825 Q 49.399844,53 49.218594,53 Z m 3.422,-6.1625 q -0.51475,0 -0.899,0.23925 -0.38425,0.232 -0.73225,0.65975 v 3.335 q 0.3045,0.377 0.65975,0.52925 0.3625,0.145 0.76125,0.145 0.41325,0 0.7395,-0.145 0.3335,-0.15225 0.5655,-0.464 0.232,-0.319 0.35525,-0.80475 0.12325,-0.493 0.12325,-1.1745 0,-1.22525 -0.406,-1.769 -0.406,-0.551 -1.16725,-0.551 z" />
                          <path
                             id="path28"
                             fill="#8A94A7"
                             d="m 59.446305,45.4455 q 0.70325,0 1.29775,0.22475 0.5945,0.22475 1.02225,0.65975 0.42775,0.42775 0.667,1.0585 0.2465,0.6235 0.2465,1.42825 0,0.406 -0.087,0.551 -0.087,0.13775 -0.3335,0.13775 h -4.60375 q 0.0435,0.57275 0.203,0.99325 0.1595,0.41325 0.4205,0.68875 0.261,0.26825 0.61625,0.406 0.3625,0.1305 0.7975,0.1305 0.435,0 0.74675,-0.1015 0.319,-0.1015 0.551,-0.22475 0.23925,-0.12325 0.41325,-0.22475 0.18125,-0.1015 0.348,-0.1015 0.22475,0 0.3335,0.16675 l 0.51475,0.6525 q -0.29725,0.348 -0.667,0.58725 -0.36975,0.232 -0.77575,0.377 -0.39875,0.13775 -0.81925,0.19575 -0.41325,0.058 -0.80475,0.058 -0.77575,0 -1.44275,-0.25375 -0.667,-0.261 -1.16,-0.76125 -0.493,-0.5075 -0.77575,-1.247 -0.28275,-0.74675 -0.28275,-1.7255 0,-0.76125 0.2465,-1.42825 0.2465,-0.67425 0.70325,-1.16725 0.464,-0.50025 1.12375,-0.79025 0.667,-0.29 1.50075,-0.29 z m 0.03625,1.28325 q -0.783,0 -1.22525,0.44225 -0.44225,0.44225 -0.5655,1.25425 h 3.3785 q 0,-0.348 -0.1015,-0.6525 -0.09425,-0.31175 -0.29,-0.54375 -0.19575,-0.232 -0.50025,-0.3625 -0.29725,-0.13775 -0.696,-0.13775 z" />
                          <path
                             id="path30"
                             fill="#8A94A7"
                             d="m 64.0095,53 v -7.4385 h 1.05125 q 0.2755,0 0.38425,0.1015 0.10875,0.09425 0.145,0.348 l 0.1015,0.841 q 0.35525,-0.667 0.83375,-1.044 0.4785,-0.38425 1.131,-0.38425 0.51475,0 0.8265,0.22475 l -0.116,1.34125 q -0.03625,0.1305 -0.10875,0.1885 -0.06525,0.05075 -0.18125,0.05075 -0.10875,0 -0.32625,-0.03625 -0.21025,-0.03625 -0.41325,-0.03625 -0.29725,0 -0.52925,0.087 -0.232,0.087 -0.4205,0.25375 -0.18125,0.1595 -0.32625,0.3915 -0.13775,0.232 -0.261,0.52925 V 53 Z" />
                          <path
                             id="path32"
                             fill="#8A94A7"
                             d="m 72.024148,45.431 q 0.4785,0 0.89175,0.1015 0.4205,0.09425 0.77575,0.28275 h 2.13875 v 0.667 q 0,0.319 -0.38425,0.3915 l -0.667,0.12325 q 0.0725,0.1885 0.10875,0.39875 0.0435,0.21025 0.0435,0.44225 0,0.551 -0.22475,1.0005 -0.2175,0.44225 -0.609,0.754 -0.3915,0.31175 -0.928,0.48575 -0.52925,0.16675 -1.1455,0.16675 -0.4205,0 -0.81925,-0.07975 -0.348,0.21025 -0.348,0.47125 0,0.22475 0.203,0.3335 0.21025,0.1015 0.551,0.145 0.34075,0.0435 0.77575,0.058 0.435,0.0072 0.89175,0.0435 0.45675,0.03625 0.89175,0.1305 0.435,0.087 0.77575,0.28275 0.34075,0.19575 0.54375,0.5365 0.21025,0.3335 0.21025,0.86275 0,0.493 -0.2465,0.957 -0.23925,0.464 -0.70325,0.8265 -0.45675,0.3625 -1.131,0.58 -0.667,0.22475 -1.5225,0.22475 -0.841,0 -1.4645,-0.16675 -0.6235,-0.1595 -1.03675,-0.435 -0.41325,-0.26825 -0.61625,-0.6235 -0.203,-0.35525 -0.203,-0.7395 0,-0.51475 0.31175,-0.87 0.319,-0.35525 0.86275,-0.5655 -0.29,-0.15225 -0.464,-0.406 -0.174,-0.25375 -0.174,-0.667 0,-0.16675 0.058,-0.34075 0.058,-0.18125 0.174,-0.35525 0.12325,-0.174 0.3045,-0.32625 0.1885,-0.1595 0.435,-0.28275 -0.5655,-0.3045 -0.89175,-0.812 -0.319,-0.5075 -0.319,-1.189 0,-0.551 0.2175,-0.99325 0.22475,-0.4495 0.61625,-0.76125 0.39875,-0.319 0.93525,-0.48575 0.54375,-0.16675 1.18175,-0.16675 z m 2.02275,7.9025 q 0,-0.2175 -0.1305,-0.348 -0.1305,-0.13775 -0.35525,-0.2175 -0.22475,-0.07975 -0.52925,-0.116 -0.29725,-0.03625 -0.638,-0.05075 -0.3335,-0.02175 -0.696,-0.03625 -0.35525,-0.0145 -0.696,-0.058 -0.29725,0.16675 -0.48575,0.3915 -0.18125,0.22475 -0.18125,0.522 0,0.19575 0.09425,0.3625 0.1015,0.174 0.31175,0.29725 0.2175,0.12325 0.55825,0.1885 0.34075,0.0725 0.83375,0.0725 0.50025,0 0.86275,-0.07975 0.3625,-0.0725 0.5945,-0.21025 0.23925,-0.1305 0.348,-0.319 0.10875,-0.18125 0.10875,-0.39875 z m -2.02275,-4.234 q 0.3335,0 0.58,-0.087 0.2465,-0.09425 0.406,-0.25375 0.16675,-0.1595 0.2465,-0.38425 0.087,-0.22475 0.087,-0.493 0,-0.551 -0.3335,-0.87 -0.32625,-0.32625 -0.986,-0.32625 -0.65975,0 -0.99325,0.32625 -0.32625,0.319 -0.32625,0.87 0,0.261 0.07975,0.48575 0.087,0.22475 0.2465,0.3915 0.16675,0.1595 0.41325,0.25375 0.25375,0.087 0.58,0.087 z" />
                        </g>
                      </svg>
                    </div>
                  </a>
                </li>

                <li>
                  <a href="https://social.anoxinon.de/@anoxinon">
                    <i class="fa fa-mastodon-square" aria-hidden="true"></i>
                  </a>
                </li>

                <li>
                  <a href="/blog/index.xml">
                    <i class="fa fa-rss-square" aria-hidden="true"></i>
                  </a>
                </li>
							</ul>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="footer-copyright">
							<p>&copy; {{ dateFormat "2006" now }} Anoxinon e.V. / manche <a href="https://anoxinon.media/lizenzhinweis/">Rechte vorbehalten</a>.</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="footer-imprint">
							<ul class="uf-rights">
								<li><a href="/impressum">Impressum</a></li>
								<li><a href="/datenschutz">Datenschutz</a></li>
								<li><a href="/kontakt">Kontakt</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</article>
